# Generated by Django 2.2 on 2019-10-09 16:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('charts', '0003_auto_20191009_1223'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='match',
            options={'ordering': ('-date',)},
        ),
    ]
